
/*****Comienza header.xhtml*****/
/*Boton para abril el menu */
.menu-button {
    float:left;
    margin-top:-5px;
    margin-left: 5px;
}

.menu-button .ui-button {
    background: transparent !important;
    border: none !important;
}

.menu-button .ui-button:hover {
    background: transparent !important;
    color: #FFA43B !important;
    border: none !important;
}


/* Logo */

#logo {
    position:relative;
    top:10px;
    margin: 0 0 0 45%;
    text-decoration: none;
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);


}

#logo a:link, a:visited {
    font-weight: 700;
    color:white;
    text-decoration: none;
    font-size: 1.4em;
}

#logo a:link:hover, a:visited:hover  {
    color: #FFA43B;
    font-weight : bold;
    text-decoration : none;
}


/* información usuario header 
.topbar-menu {
    float: right;
    margin: -8px 50px 0 0;
    padding: 0;
    list-style-type: none; 
}

.topbar-menu > li.profile-item {
    margin-top: -5px;
}

/*icono */
/* .topbar-menu > li.profile-item .profile-image {
    display: inline-block;
    vertical-align: middle;
}

.topbar-menu > li.profile-item .profile-image .pi-user {
    color:white;
    width: 36px;
    height: 36px;
}

.topbar-menu > li.profile-item .profile-info {
    display: inline-block;
    vertical-align: middle;
    max-width: 100px;
    margin-top: -5px;
}

.topbar-menu > li.profile-item .profile-info .topbar-item-name.profile-name {
    font-size: 14px;
    color:white;
}

.topbar-menu > li.profile-item .profile-info .topbar-item-name.profile-action a:link, a:visited  {
    position:relative; 
    font-size: 12px; 
    display: inline-block;
    color: white !important;
}

.topbar-menu > li.profile-item .profile-info .topbar-item-name.profile-action a:link:hover, a:visited:hover  {
    position:relative; 
    font-size: 12px; 
    display: inline-block;
    color:#FF2525 !important;
} */

/* Termina Header */

/***** Comienza menu.xhtml *****/

/*Sidebar que habre el boton del header*/

.ui-sidebar-left.ui-sidebar-active, .ui-sidebar-right.ui-sidebar-active {
    width: 240px;
}


/*Info Usuario en el menu */

.user-info {
 
   display:box;
   padding:0;
   margin:0;
}

/* icono */
#user-icon.fa-user-circle:before  {
    position:relative;
    display: block;
    top:10px;
    margin-left:auto;
    margin-right: auto;
    padding: 0 0 0 71px;
    font-size: 5em; 
    color:white;
}
/* nombre */

.user {
    position:relative;
    display: block;
    top:20px;
    margin-left:auto;
    margin-right: auto;
    text-align: center;
    padding: 0 50px;
    font-size: 1.1em;
}
.cerrar {
    position: relative;
    display:block;
    top:30px;
    margin-left:50px;
}


/*Menu*/
.menu {
    position: relative;
    top:45px;
    width:220px;
    padding: 0 !important;
    margin: 0 -14px;
}

.ui-panelmenu .ui-panelmenu-header {
    border: 0 !important;
    border-radius: 0 !important;
}

body .ui-panelmenu .ui-panelmenu-header.ui-state-active {
    background-color: #f18417 !important;
    color:white !important;
}
body .ui-panelmenu .ui-panelmenu-header a {
    color: white !important;
}

body .ui-panelmenu .ui-panelmenu-header.ui-state-active .ui-icon {
    color: white !important;
}

/*Finaliza Menu*/


/* Comienza footer*/

.footer1 {
    margin-top: -5px;
    margin-left: 40% !important;
    padding:0 0 20px 0;
}

.autor {
    position: relative;
    float:right;
    margin-right: 30% !important;
    top:-71px !important;
    color:white;
    font-size: 2em;
}

.autor .ui-button {
    background-color: transparent !important;
    border: none !important;
}
.autor .ui-button:hover {
    background-color: transparent !important;
    border: none !important;
    color: #FFA43B !important;
}



/*Termina footer */

/* Para todas las vistas Contenido*/
/* botones */

.ui-button {
    -webkit-transition-duration: 0.4s !important;
    transition-duration: 0.4s;
}

body .ui-button {
    background-color:  #f18417 !important;
    color: #ffffff !important;
    border-color: #f18417 !important;
}

.ui-button:hover {
    background-color: #F04B17 !important;
    color: white;
    border-color: #F04B17 !important;
}

/* panel */
.ui-panel {
    border: 1px solid #dddddd;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12);
}

body .ui-panel .ui-panel-titlebar {
    height: 35px;
}



body .ui-panel .ui-panel-content {
    background-color: #fffefc !important; 
    color: #333333 !important;

}

/* input-field o casilla donde se ingresa información*/

body .ui-inputfield {
    background-color: white !important;
    color: #f18417 !important;
    border: 1px solid #c4c4c4;
}


/* tabla */
/* números de pagina*/

body .ui-paginator .ui-paginator-pages .ui-paginator-page.ui-state-active {
    background-color: #F04B17 !important;
    color: #ffffff !important;
}

/* titulo filas */
body .ui-datatable thead th {
    background: #ffffff !important;

}

body .ui-datatable thead th .ui-column-title {
    font-weight: 700 !important;
    color: #333333 !important;
}

/* filas */
body .ui-datatable .ui-datatable-data > tr.ui-datatable-even {
    background-color: #f2f2f2 !important;
}

body .ui-datatable .ui-datatable-data > tr {
    background-color: #ffffff !important;
    color: #333333 !important;
}

body .ui-dialog .ui-dialog-content {
    padding:0 !important;
}